body {
  margin: 0;
  font-family: "Quicksand", sans-serif;
}

.error-container {
  min-height: 25px;
  color: red;
  font-size: 14px;
}

.form-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  border: 1px solid black;
  border-radius: 10px;
  /* height: 480px; */
  width: 375px;
  padding: 40px;
  box-sizing: border-box;
  background-color: white;
  margin-top: 50px;
}

.form-title {
  font-family: "Micro 5", sans-serif;
  font-size: 50px;
  background-image: linear-gradient(black, black);
  color: white;
  -webkit-text-stroke-width: 10px;
  -webkit-text-stroke-color: transparent;
  background-clip: text;
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}

.form-subtitle {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}

.form-desc {
  text-align: center;
  font-size: 14px;
  margin: 5px 0 10px;
}

.input-container {
  display: flex;
  flex-direction: column;
}

.input-container label {
  color: #7e869e;
  font-size: 12px;
}

.login-button {
  font-size: 16px;
  width: 100%;
  height: 36px;
  border-radius: 5px;
  border: 0;
  background-color: #39ae49;
  color: white;
  margin-bottom: 10px;
  cursor: pointer;
}

#login-form {
  display: flex;
  flex-direction: column;
  /* gap: 20px; */
}

.login-form-link {
  color: #7ea2cf;
}

.login-input {
  font-size: 16px;
  padding: 10px;
  height: 36px;
  box-sizing: border-box;
  border-radius: 5px;
  border: 1px solid black;
}

.main {
  display: flex;
}

.resend-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#resend-btn {
  height: 36px;
  border-radius: 5px;
  border: 0;
  color: #39ae49;
  padding: 10px;
  background-color: white;
  font-weight: 500;
}

#resend-btn:disabled {
  color: rgb(173, 173, 173);
}

#timer-text {
  font-size: 14px;
}

.right-section {
  width: 100%;
  background-color: #7ea2cf;
}

.right-outer {
  display: flex;
  justify-content: center;
  align-items: start;
  height: 100vh;
}
